找回密码
 加入会员

因证书到期 旧版macOS系统升级包从今天开始无法安装

3698 361181853 2019-10-25 12:29|显示全部楼层
? iPhone XS
       由于旧版 Mac OS 安装镜像证书到期,从今天之后这些镜像无法使用。

        几乎所有较旧版本的 macOS 操作系统镜像证书都会在本周四到期。不仅仅是苹果的根证书,而且更糟糕的是主要(primary)和中间(intermediate)证书都会过期。

        这意味着当你想要重新安装旧版本 macOS 系统的时候,所有预装了非 Catalina 的 macOS USB 启动优盘都可能无法正常工作。


各位怎么看?
19-10-25 13:21:02
haui_2006 ( ☆☆☆ ) ( 赞 1 )

Chrome 63.0.3239.132 Win 7
平时多用时间机器备份了,我打算坚守10.13.6不升级了。去年就应该不升级10.13的,一直用10.12的
19-10-25 13:42:35 发自iPhone客户端
lokipop ( ☆☆☆ ) ( 赞 3 )

? iPhone XS Max
睁着眼睛看啊,这有啥关系?
19-10-25 13:47:20

Safari 13.0.2 macOS 10.15
不联网你怕不怕。

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部